.nav {
	position: absolute;
	right: 0;
	padding: 10px;
	font-size: 14pt;
	z-index: 10;
	margin-top: 10px;
	
}

.nav-item {
	display: inline;
	padding: 10px;
	text-decoration: underline;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}

body {
	background-color:crimson;
	color: white;
	margin: 20px;
	
}

.back {
	color: white;
	text-align: center;
}
p {
	display: inline;
	font-size: 14pt;
	
}

.project-image{
	height: 200px;
	display: inline;
	transition: 0.25s;
}

.project-image:hover{
	transform: rotate(10deg) scale(95%);
}

.gallery {
	column-count: 2;
	gap: 5px;
	list-style: none;
	padding: 0;
	
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
}

.gallery-image {
	width: 100%;
}


.gallery-center {
	column-count: 1;
	gap: 10px;
	list-style: none;
	padding: 0;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
}

.cursive {
	font-family: "discordia", sans-serif;
	font-weight: 400;
	font-style: italic;

}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}

footer{
	text-align: center;
	bottom: 0;
	padding-top: 20px;
}

#fixed {
	position: fixed;
}

.icon {
	text-align: center;
	width: 100px;
	top: 10px;
	position: absolute;
	left: 46%;
	animation-name: spin-right;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
	

}


    @keyframes spin-right {
        100% {transform:rotate(360deg);}
    }

	#header {
		position: absolute;
		

	}

	.back {
		font-size: 14pt;
		
		left: 0;
	}


.side-text {
	margin-top: 90px;
	position: absolute;
}
.side-text-right{
	margin-top: 90px;
	position: absolute;
	right: 0;
}

.small-text {
	font-size: 12pt;
}

#header-fp {
	display: block;
	margin-top: 90px;
	text-align: center;
	margin-bottom: 0;
}

.citat {
	font-size: 12pt;
	width: 50%;
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: justify;
}

.gallery-alt {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
	list-style: none;
	padding: 0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

#fp-image {
	transition: 0.5s;
}

#fp-image:hover {
	opacity: 0.7;
}

.fp-body {
	background-color:blue;
}


